» Ubuntu » Packages

Error

two or more packages specified (libghc6-data-accessor-prof natty)